:root {
    --select-border: #777;
    --select-focus: blue;
    --select-arrow: var(--select-border);
}

body {
    background-color: #ddd;
    font-family: 'Times New Roman', Times, serif;
}

.container-application {
    width: 100%;
    max-width: 760px;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
}

.header-title {
    color: #881502;
    padding: 5px 20px;
    border-bottom: 2px solid #e1e1e1;
}

.sign-in-form {
    padding: 20px;

    .title {
        font-size: 25px;
        color: #1c2960;
        margin-bottom: 20px;
    }

    .card {
        border: 1px solid #ddd;
        padding: 15px 15px 0 15px;
        margin: 0 0 15px 0;
        background-color: #f8f8f8;
        font-size: 15px;
        font-weight: 400;
        color: #000;

        .important {
            color: #881502;
            font-weight: bold;
        }

        .privacy-card {
            padding: 20px 0;
            border-bottom: 1px solid #ddd;
        }

        .accept-privacy-act {
            display: flex;
            align-items: center;
        }

    }
}

.card p {
    margin-bottom: 20px;
}

.privacy-card h2,
.form-application h2 {
    font-size: 20px;
    color: #881502;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 10px;
}

.accept-privacy-act p {
    margin: 0;
    margin-left: 5px;
    color: #881502;
}

.form-application {
    padding: 20px 0;
    display: flex;
    flex-direction: column;

    .input-row {
        padding: 5px 0;
    }
}

.input-row label {
    display: block;
    margin-bottom: 5px;
    text-transform: capitalize;
}

.input-row input {
    width: 100%;
    height: 25px;
}

select {
    width: 100%;
    min-width: 15ch;
    border: 1px solid var(--select-border);
    border-radius: 0.25em;
    padding: 0.25em 0.5em;
    cursor: pointer;
    background-color: #fff;
    background-image: linear-gradient(to top, #f9f9f9, #fff 33%);
    display: grid;
    grid-template-areas: "select";
    align-items: center;
}

select::after {
    content: "";
    width: 0.8em;
    height: 0.5em;
    background-color: var(--select-arrow);
    clip-path: polygon(100% 0%, 0 0%, 50% 100%);
    justify-self: end;
}

select,
.select:after {
    grid-area: select;
}


.btn {
    color: Navy;
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(24, 147, 210, 0.7203475140056023) 100%);
    border: solid 1px #b0c4dc;
    padding: 3px 3px;
    width: 105px;
    height: 25px;
    text-align: center;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 11px;
    cursor: pointer;
    margin-right: 10px;
    font-weight: bold;
    margin-top: 30px;
}

.success-full-message {
    margin-top: 30px;
    padding: 10px;
    border-radius: 5px;
    background-color: #9fdb9a;
}

.success-full-message p {
    margin-bottom: 0;
    color: rgb(26, 69, 26);
}

.success-full-message-container {
    min-height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.success-full-message-container h1 {
    font-size: 40px;
    text-align: center;
    text-transform: capitalize;
    color: #881502;
    font-weight: bold;
    margin-bottom: 20px;
}

.success-full-message-container .buttons-container {
    margin-top: 30px;
}

.success-full-message-container i {
    margin-bottom: 20px;
    background-color: rgb(226 242 219 / 62%);
    border-radius: 100px;
    padding: 20px;
}

a.btn {
    text-decoration: none;
}